<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateLeachWaterColorReportAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_leach_water_color_report_attachments', function (Blueprint $table) {
            $table->id('leach_water_color_attachment_id');
            $table->integer('leach_water_color_id');
            $table->string('path', 200);
            $table->string('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_leach_water_color_report_attachments');
    }
}
